mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# BrowserCharset

## Name

BrowserCharset -- defines browser charset

search.htm

## Synopsis

BrowserCharset {charset}

## Description

This command defines Browser charset. Output will be converted into this charset.

## Examples

    BrowserCharset UTF-8

## See also

ForceIISCharset1251, LocalCharset, RemoteCharset, RemoteFileNameCharset.

Prev | Home | Next
AuthBasic | Up | Cache